[AKJV]
Description=American King James Version
DataPath=./modules/texts/ztext/akjv/
Encoding=UTF-8
SourceType=OSIS
Lang=en
GlobalOptionFilter=OSISLemma
GlobalOptionFilter=OSISStrongs
GlobalOptionFilter=OSISMorph
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISRedLetterWords
Feature=StrongsNumbers
Feature=NoParagraphs
MinimumVersion=1.7.0
SwordVersionDate=2016-01-21
Version=2.9
History_2.9=Added markup to notes. Improved markup of Selah. (2016-01-21)
History_2.8=Moved Ps 119 acrostic titles before verse number. Added Feature for no paragraphs. (2015-12-20)
History_2.7=Fixed bugs preventing the display of some Strong's Numbers.
History_2.6.1=Added GlobalOptionFilter for OSISLemma
History_2.6=Fixed bugs. Added Greek from TR.
History_2.5=Fixed bugs.
History_2.4=Fixed bugs.
History_2.3=Fixed bugs.
History_2.2=Updated to 20040121 snapshot of KJV2003.
History_2.1=Changed Old Testament to use OSIS tags, removing the last of the GBF markup.  Also updated to 20030624 snapshot of KJV2003.  Compressed.
History_2.0=Changed New Testament to use a snapshot of the KJV2003 Project
History_1.4=Fixed Psalm Titles to use correct GBF tags HT and Ht
History_1.3=Added Morph option
History_1.2=Added Feature StrongsNumbers to configuration
History_1.1=Fixed .conf file GlobalOptionFilters

DistributionLicense=Copyrighted; Free non-commercial distribution

About=American King James Version\par Produced by Stone Engelbrite\par\par This is a new translation of the Bible, based on the original King James Version. It is a simple word for word update from the King James English. I have taken care to change nothing doctrinely, but to simply update the spelling and vocabulary. I have not changed the grammar because that could alter it doctrinely.\par\par I am hereby putting the American King James version of the Bible into the public domain on November 8, 1999.\par\par       Michael Peter (Stone) Engelbrite\par\par You may use it in any manner you wish: copy it, sell it, modify it, etc.\par You can't copyright it or prevent others from using it.\par You can't claim that you created it, because you didn't.\par Visit http://www.inspiredidea.com/akj.htm for more information.   This was the King James Version of the Holy Bible (also known as the Authorized Version) with embedded Strong's Numbers.  The rights to the base text are held by the Crown of England.  The Strong's numbers in the OT were obtained from The Bible Foundation: http://www.bf.org.  The NT Strong's data was obtained from The KJV2003 Project at CrossWire: http://www.crosswire.org.  These mechanisms provide a useful means for looking up the exact original language word in a lexicon that is keyed to Strong's numbers.\par\par Special thanks to the volunteers at Bible Foundation for keying the Hebrew/English data and of Project KJV2003 for working toward the completion of synchronizing the English phrases to the Stephanas Textus Receptus, and to Dr. Maurice Robinson for providing the base Greek text with Strong's and Morphology.  We are also appreciative of formatting markup that was provided by Michael Paul Johnson at http://www.ebible.org.  Their time and generosity to contribute such for the free use of the Body of Christ is a great blessing and this derivitive work could not have been possible without these efforts of so many individuals.  It is in this spirit that we in turn offer the KJV2003 Project text freely for any purpose.  Any copyright that might be obtained for this effort is held by CrossWire Bible Society (c) 2003-2016 and CrossWire Bible Society hereby grants a general public license to use this text for any purpose.\par Inquiries and comments may be directed to:\par\par CrossWire Bible Society\par kjv2003@crosswire.org\par http://www.crosswire.org
TextSource=personal eMailed wordList from Michael Peter (Stone) Engelbrite aplied to KJV module from crosswire http://www.inspiredidea.com/home/akj             bf.org, eBible.org, https://sites.google.com/a/wmail.fi/greeknt/home/greeknt, crosswire.org
LCSH=Bible. English.

BlockType=BOOK
CompressType=ZIP
ModDrv=zText
InstallSize=4099687
